
User Interface - Bug #2717

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

The initial window's position is out of the screen.

09/15/2015 07:05 AM - Igor Skornyakov

Status: New Start date: 09/15/2015

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 09/15/2015 07:08 AM - Igor Skornyakov

When I start the converted p2j application (both in ChUI and GUI modes) the initial window's position is out of the screen area (in 99+% of cases and

it doesn't depend on the app itself). In addition in the GUI mode after it is moved to a screen I have to switch focus from it and back before the window

starts to react to keyboard (again - it happens in most cases).

I have two monitors if it is important.

#2 - 09/15/2015 12:52 PM - Igor Skornyakov

Well, it seems that this is problem with dual monitor configuration only.

#3 - 10/13/2015 03:48 PM - Greg Shah

- Priority changed from Normal to Low
